/* base styles for all buttons */
div.button {
    position: relative;
}
div.button p {
    width: 100%;
    height: 100%;
}
div.button a,
div.button a:visited {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    background-repeat: no-repeat;
}
div.button p a:active {
    background-position: 0px 0px;
}

/* Base styles for "navigation" type buttons */
div.navigation {
    height: 34px;
}
div.navigation a,
div.navigation a:visited {
    background-position: 0px -68px;
}
div.navigation a:hover {
    background-position: 0px -34px;
}

/* Base styles for "large rectangle" type buttons */
div.large-rectangle {
    height: 26px;
}
div.large-rectangle a,
div.large-rectangle a:visited {
    background-position: 0px -52px;
}
div.large-rectangle a:hover {
    background-position: 0px -26px;
}

/* Base style for "small rectangle" type buttons */
div.small-rectangle {
    height: 23px;
}
div.small-rectangle a,
div.small-rectangle a:visited {
    background-position: 0px -46px;
}
div.small-rectangle a:hover {
    background-position: 0px -23px;
}

/* Sprite styles for specific buttons */

div.addtocart {
    width: 110px;
}
div.addtocart a {
    background-image: url(../graphics/sprite-button-add-to-cart.gif);
}

div.back {
    width: 106px;
}
div.back a {
    background-image: url(../graphics/sprite-button-back.gif);
}

div.buildyourbundle{
    width: 152px;
}
div.buildyourbundle a {
    background-image: url(../graphics/sprite-button-build-your-bundle.gif);
}

div.bundleandsave {
    width: 126px;
}
div.bundleandsave a {
    background-image: url(../graphics/sprite-button-bundle-and-save.gif);
}

div.cancelchanges {
    width: 124px;
}
div.cancelchanges a {
    background-image: url(../graphics/sprite-button-cancel-changes.gif);
}

div.checkavailability {
    width: 136px;
}
div.checkavailability a {
    background-image: url(../graphics/sprite-button-check-availability.gif);
}

div.continueinenglish a {
    background-image: url(../graphics/continue_in_english_BTN-16.jpg);
}

div.compareplans {
    width: 116px;
}
div.compareplans a {
    background-image: url(../graphics/sprite-button-compare-plans.gif);
}

div.choosefeatures {
    width: 142px;
}
div.choosefeatures a {
    background-image: url(../graphics/sprite-button-choose-features.gif);
}

div.choosefeaturescomp {
    width: 99px;
}
div.choosefeaturescomp a {
    background-image: url(../graphics/sprite-button-choose-features-comp.gif);
}

div.comparespeeds {
    width: 122px;
}
div.comparespeeds a {
    background-image: url(../graphics/sprite-button-compare-speeds.gif);
}

div.continue {
    width: 92px;
}
div.continue a {
    background-image: url(../graphics/sprite-button-continue.gif);
}

div.continue25 {
    width: 106px;
}
div.continue25 a {
    background-image: url(../graphics/sprite-button-continue-25.gif);
}

div.findahotspot {
    width: 113px;
}
div.findahotspot a {
    background-image: url(../graphics/sprite-button-find-a-hotspot.gif);
    width: 113px;
}

div.getfreewifi {
    width: 125px;
}
div.getfreewifi a {
    background-image: url(../graphics/sprite-button-get-free-wifi.gif);
}

div.getstarted {
    width: 110px;
}
div.getstarted a {
    background-image: url(../graphics/sprite-button-get-started.gif);
}

div.ciegetstarted a {
    background-image: url(../graphics/continue_in_english_BTN-16.jpg);
}

div.gethisbundle{
    width: 126px;
}
div.gethisbundle a {
    background-image: url(../graphics/get_this_bundle_BTN-19.jpg);
}


div.shop {
    width: 50px;
}
div.shop a {
    background-image: url(../graphics/sprite-button-shop.png);
}

div.go {
    width: 50px;
}
div.go a {
    background-image: url(../graphics/sprite-button-go.gif);
}


div.login {
    width: 63px;
}
div.login a {
    background-image: url(../graphics/sprite-button-log-in.gif);
}


div.moveservice {
    width: 105px;
}
div.moveservice a {
    background-image: url(../graphics/sprite-button-move-service.gif);
}

div.nextstep {
    width: 110px;
}
div.nextstep a {
    background-image: url(../graphics/sprite-button-next-step.gif);
}

div.ordernewservice {
    width: 155px;
}
div.ordernewservice a {
    background-image: url(../graphics/sprite-button-order-new-service.gif);
}

div.order {
    width: 74px;
}
div.order a {
    background-image: url(../graphics/sprite-button-order.gif);
}

div.reset {
    width: 65px;
}
div.reset a {
    background-image: url(../graphics/sprite-button-reset.gif);
}

div.search {
    width: 69px;
}
div.search a {
    background-image: url(../graphics/sprite-button-search.gif);
}

div.selectspeed {
    width: 104px;
}
div.selectspeed a {
    background-image: url(../graphics/sprite-button-select-speed.gif);
}

div.select {
    width: 76px;
}
div.select a {
    background-image: url(../graphics/sprite-button-select.gif);
}

div.englishselect {
    width: 155px;
}

div.englishselect a {
    background-image: url(../graphics/order_in_english_BTN.jpg);
}

div.setup {
    width: 65px;
}
div.setup a {
    background-image: url(../graphics/sprite-button-set-up.gif);
}

div.shop {
    width: 65px;
}
div.shop a {
    background-image: url(../graphics/sprite-button-shop.gif);
}

div.signin {
    width: 70px;
}
div.signin a {
    background-image: url(../graphics/sprite-button-sign-in.gif);
}

div.signinshop {
    width: 136px;
}
div.signinshop a {
    background-image: url(../graphics/BTN_signin_shop.jpg);
}

div.signup {
    width: 70px;
}
div.signup a {
    background-image: url(../graphics/sprite-button-sign-up.gif);
}

div.takeme {
    width: 75px;
}
div.takeme a {
    background-image: url(../graphics/sprite-button-take-me.gif);
}

div.viewtutorial {
    width: 108px;
}
div.viewtutorial a {
    background-image: url(../graphics/sprite-button-view-tutorial.gif);
}

div.update {
	width: 76px;
}
div.update a {
	background-image: url(../graphics/sprite-button-update.gif);
}